使用者工具

網站工具


minecraft:downward

舊版相容連線支援

本伺服器版本為1.7.2,相容於1.7.2和1.7.4客戶端

目前針對1.6.X版本(1.6.2 1.6.4)有提供實驗性舊版支援

此支援為獨立連線伺服器

以下為連線方式

原始連線位置正版玩家為 main.mc.holo.mlmc.holo.ml (直接使用IP亦同)

相容位置為 legacy.mc.holo.ml (此處必須為此位置,不可用IP)

而SP版玩家原為 main.mc.holo.ml:[PORT]mc.holo.ml:[PORT] (直接使用IP亦同,下方同樣原則)

相容位置為 [PORT].legacy.mc.holo.ml:25566 ([PORT]部分請自行代換)

聲明(?

這部分因為個人需求所以額外生出來的

因此大多只維持在能正常玩的基準

如果偶爾發生問題歡迎回報

但本人不保證會修復XD

另外少部分狀況可能會導致此1.6相容Proxy程式崩潰

如果發生時本人未察覺此服務將可能暫時停止

贊助方式(?

本相容伺服器本身為nodejs編寫之minecraft proxy

原始碼放在Github上 — minecraft-cross-version-bridge

有能力的可以直接幫忙改?

已知問題

  • 物品展示架顯示異常
  • 1.7新物品使用舊物品偽裝,道具欄中可以和舊物品直接合併(被吃掉啦XDD)
minecraft/downward.txt · 上一次變更: 2019/04/10 01:08 (外部編輯)